algorithm: MTL
criterion: Calibration
criterion_final: 0.20199892918268839
dataset: CYP2C9
hparams:
  lr: 0.03463367840987797
  mlp_depth: 5
  mlp_width: 256
  weight_decay: 0.1
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.1986963450908661
test_calibration_Brier score_1: 0.20358961820602417
test_calibration_Brier score_2: 0.20789341628551483
test_calibration_Brier score_final: 0.1986963450908661
test_performance_AUROC_0: 0.4787662625312805
test_performance_AUROC_1: 0.5126415491104126
test_performance_AUROC_2: 0.49703913927078247
test_performance_AUROC_final: 0.4787662625312805
train_val_split: Scaffold
trial_seed: 61787
val_calibration_Brier score_0: 0.19844502210617065
val_calibration_Brier score_1: 0.2006826549768448
val_calibration_Brier score_2: 0.20686911046504974
val_calibration_Brier score_final: 0.19844502210617065
val_performance_AUROC_0: 0.491181880235672
val_performance_AUROC_1: 0.49363523721694946
val_performance_AUROC_2: 0.4831506013870239
val_performance_AUROC_final: 0.491181880235672
